/* estilos.css */
header {
    color: black;
    height: auto;
    display: flex;
    align-content: center;
    text-align: center;
    margin: 40px 15px 40px 15px;
    box-sizing: border-box;
}


header nav{
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}

nav ul {
    list-style-type: none;
    padding: 0;
    margin-left: 42px;
    width: 80%;
    display: flex;
    gap: 25px;
}
nav img{
    height: 70px;
    width: 252px;
}

nav ul li {
    display: inline-block;
    margin-right: 8%;
}

nav ul li a {
    color: #000000;
    text-decoration: none;
    padding: 5px 0;
    font-family: "Nunito Sans", sans-serif;
}

.header_contact{
    display: inline-flex;
    width: 100px;
    height: 30px;
    background-color: #7EA22A;
    color: white;
    justify-content: center;
    align-items: center;

}



@media (max-width:600px) {
    header{
        text-align: left;

    }
    nav ul {
        flex-direction: column;
        margin:0;
    }
    nav ul li{
        margin:10px;
    }
}